# quote-char(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

quote-char - Insert literal character

## SYNOPSIS

n quote-char "key" (C-q)

## DESCRIPTION

quote-char inserts the next typed character n times, default is 1, ignoring the fact that it may be a command character. quote-char obeys the current buffer setting of over(2m) mode.

## SEE ALSO

insert-string(2), insert-symbol(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>